Subject: Brideshead (er, SE) Revisited...

From: [email-masked] (Craig W. Burkhart)
Date: Fri, 29 Apr 94 17:44:46 -0400

I have read with interest the comments of Zoebisch and Martin
on the different approaches one might take in developing a 
new method. This is the kind of commentary I had hoped would
have occurred earlier.

As a user of quantum chemical methods, and not a method
developer, I have some questions I would like to pose
regarding the Pariser-Pople-Parr (PPP) methods:

1) If my memory is correct, PPP methods use fairly sparse
matrices, which, depending on your method of matrix 
storage, can lead to inefficient use of memory/disk
or poor compute performance. Is this in fact true?

2) In an all-valence-electron PPP model, what do you use
for a description of the core electrons?

3) Can you obtain reasonable geometries and relative
   energies for those geometries?

4) Can you obtain torsion functions that correspond
   to experiment?

Thanks for reactivating the discussion...

--------------------------------------------------------------------------
Craig W. Burkhart, Ph.D.                   Senior Research Chemist 
E-mail: [email-masked]             The Goodyear Tire & Rubber Co.
Fone:   216.796.3163                       Research Center
Fax:    216.796.3304                       142 Goodyear Boulevard
					   Akron, OH   44305
--------------------------------------------------------------------------
It is also a good rule not to put too much confidence into experimental
results until they have been confirmed by theory - Eddington
--------------------------------------------------------------------------